Summary: SLF6x yum configuration files
Name: yum-conf-slf6x
Version: 1
Release: 1.slf6
License: GPL
Group: System Environment/Base
Source: slf6x.repo
URL: http://fermilinux.fnal.gov/
BuildRoot: %{_tmppath}/%{name}-%{version}root
BuildArchitectures: noarch
Epoch: 36
Provides: yum-conf
Obsoletes: yum-conf-5x

%description
Yum repository config files that point to Scientific Linux Fermi 6x, 
which is always the latest release.  With this installed your system
will automatically be updated to the latest SLF6 release as soon as
it is released.

%prep

%install
mkdir -p $RPM_BUILD_ROOT/etc/yum.repos.d/
cp %{SOURCE0} $RPM_BUILD_ROOT/etc/yum.repos.d/slf6x.repo
chmod 644 $RPM_BUILD_ROOT/etc/yum.repos.d/slf6x.repo

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT


%files 
%defattr(-, root, root)
%config(noreplace) /etc/yum.repos.d/slf6x.repo

%changelog
* Fri Aug 05 2011 Troy Dawson <dawson@fnal.gov> slf6x-1-1.slf6
- Changed everything to be SLF6

* Thu Feb 17 2011 Troy Dawson <dawson@fnal.gov> sl6x-1-1
- Updated everything to 6
- Removed everything but one repo file

* Mon Jun 23 2008 Troy Dawson <dawson@fnal.gov> 5x-1-5.SL
- Added priorities to the repos.

* Wed Jun 11 2008 Troy Dawson <dawson@fnal.gov> 5x-1-4.SL
- Added comments in yum.conf for installonlyn
- Changed flash.repo to adobe.repo
- Changed repo's to use http first, and then try ftp

* Fri Apr 27 2007 Troy Dawson <dawson@fnal.gov> 5x-1-3.SL
- Added commented out mirrorlist sl5x.repo, sl5x-security.repo, sl5x-fastbugs.repo

* Sat Apr 21 2007 Troy Dawson <dawson@fnal.gov> 5x-1-2.SL
- Fixed fastbugs repo

* Fri Apr 20 2007 Troy Dawson <dawson@fnal.gov> 5x-1-1.SL
- Converted from yum-conf-50
